package org.silverpeas.mobile.client.apps.resourcesManager.resources;

public class ResourcesManagerMessages_ implements org.silverpeas.mobile.client.apps.resourcesManager.resources.ResourcesManagerMessages {
  
  public java.lang.String title() {
    return "Réservations";
  }
  
  public java.lang.String titleDetail() {
    return "Réservation";
  }
  
  public java.lang.String addReservation() {
    return "Réserver";
  }
  
  public java.lang.String validate() {
    return "Valider";
  }
  
  public java.lang.String event() {
    return "Evénement";
  }
  
  public java.lang.String startDate() {
    return "Date de début";
  }
  
  public java.lang.String endDate() {
    return "Date de fin";
  }
  
  public java.lang.String reason() {
    return "Raison";
  }
  
  public java.lang.String availablesResources() {
    return "Resources disponibles";
  }
  
  public java.lang.String resourcesSelection() {
    return "Selection des resources";
  }
  
  public java.lang.String resourcesBooked() {
    return "Resources réservés";
  }
  
  public java.lang.String mandatory() {
    return "sont obligatoires";
  }
  
  public java.lang.String mandatoryOneField() {
    return "est obligatoire";
  }
  
  public java.lang.String saved() {
    return "Réservation enregistrée";
  }
  
  public java.lang.String errorDateOrder() {
    return "La date de fin est antérieure à la date de début";
  }
  
  public java.lang.String errorEarlierDate() {
    return "Les dates saisies sont passées";
  }
  
  public java.lang.String deleteReservation() {
    return "Supprimer";
  }
  
  public java.lang.String deleteReservationConfirmation() {
    return "Voulez-vous supprimer cette réservation ?";
  }
  
  public java.lang.String errorNoResource() {
    return "Vous devez selectionner au moins une ressource !";
  }
  
  public java.lang.String newReservation() {
    return "Nouvelle réservation";
  }
}
